Bug 70798 - korganizer: can't edit todo items
Summary: korganizer: can't edit todo items
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdepim   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218 79579
TreeView+ depends on / blocked
 
Reported: 2002-08-05 14:47 UTC by Rex Dieter
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-01 09:38:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rex Dieter 2002-08-05 14:47:11 UTC
I've found, using kdepim-3.0.2-3, that I can create todo items in korganizer, 
but afterwards, am unable to edit them.  This seems, too, to be a problem with 
kde as distributed with RedHat 7.3: 
http://bugs.kde.org/db/40/40754.html

Comment 1 Rex Dieter 2003-01-20 23:24:49 UTC
Later version(s) of kde fix this, and I can confirm it works as of 3.0.5.

Comment 2 Ngo Than 2003-02-01 09:38:17 UTC
it's fixed in 3.1 or 3.0.5a, which will be released as errata soon.


Note You need to log in before you can comment on or make changes to this bug.